サポート » バグ報告と提案 » サイトが開かないエラー

  • and0912

    (@and0912)


    現在、wordpressテーマの『AirTheme』を使用し、2年くらい運用しています
    そんな中、急にサイトが開かない現象が発生しました
    テーマ自体は存在しているようです
    また、プラグインなども最新に更新しましたが、改善ありません
    クライアントからの連絡で発覚しましたが、突然の出来事で原因が分かりません
    改善・作動させるために何が必要でしょうか

    ヘルプの必要なページ: [リンクを見るにはログイン]

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • mokkosan

    (@mokkosan)

    Safariのコンソール見たら、
    「Error: Bootstrap’s JavaScript requires jQuery version 1.9.1 or higher, but lower than version 3」
    って出てますよ。
    後は、Apacheのログを見てみるなどして、原因を突き止めるしかないかと思います。

    ブラウザで出ているエラーくらいしか、他人からは手がかりがないので、管理画面に入れたり、Webサーバのログを見たり出来る人でないとなかなか的確なことは言えないんじゃないかな…

    • この返信は3ヶ月前にmokkosanが編集しました。
    ishitaka

    (@ishitaka)

    こんにちは

    テーマと bm-pagebuilder プラグインの JavaScript でエラーが起きています。
    WordPress 5.6 に対応していないのではないでしょうか?テーマとプラグインのマニュアルを確認してみてください。

    もしかしたら、応急処置ではありますが Enable jQuery Migrate Helper プラグインなどで jQuery をダウングレードすることで動作するようになるかもしれません。

    なお、テーマと bm-pagebuilder プラグインは有償商品のようなので、これらに関してはこのフォーラムではサポートすることができません。あとは、販売元に問い合わせてみてください。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。